*
{
	padding: 0;
	margin: 0;
	border: 0;
}
INPUT, TEXTAREA
{
	padding: 4px;
	color: #FFD33C;
}
BODY
{
	background: #323232;
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "GE SS Two Light", Georgia, Palatino, "Times New Roman", serif;
	src: url('GESSTwoLight.otf');
	overflow-x: hidden;
}
A, IMG
{
	border: 0;
}
INPUT, TEXTAREA
{
	outline: 0;
}
.wrapper
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
A
{
	color: #FFD33C;
	text-decoration: none;
}
A:hover
{
	color: #F4DD90;
	text-decoration: underline;
}
.right
{
	float: right;
}
.left
{
	float: left;
}
.clear
{
	clear: both;
}
#logo
{
	display: block;
	background: url(../images/logo.png);
	width: 295px;
	height: 202px;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 35px;
}
.up
{
	display: block;
	background: url(../images/buttons/up.png);
	width: 530px;
	height: 91px;
	margin: 0 auto;
	text-indent: -99999px;
	margin-top: 35px;
}
.up:hover
{
	background-position: 0px -94px;
}
.down
{
	display: block;
	background: url(../images/buttons/down.png);
	width: 530px;
	height: 91px;
	margin: 0 auto;
	text-indent: -99999px;
	margin-top: 35px;
}
.down:hover
{
	background-position: 0px -94px;
}
/** home **/
.home
{
	margin-bottom: 680px;
}
.slider
{
	margin-top: 35px;
	width: 900px;
	height: 419px;
	background: #474747;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
.slider UL
{
}
.slider UL LI
{
	margin-bottom: 30px;
}
/*contact*/
.contact
{
	padding-top: 50px;
}
.contact H2
{
	font-size: 48px;
	color: #FFD33C;
	font-weight: normal;
	margin-bottom: 30px;
}
.contact H3
{
	font-size: 24px;
	color: #FEA72A;
	font-weight: normal;
	margin-bottom: 15px;
}
.contact INPUT[type="text"]
{
	width: 239px;
	height: 26px;
	background: #474747;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 1.2em;
	padding: 14px;
	margin-top: 11px;
}
.contact INPUT[type="text"]:hover
{
	background: #707070;
}
.contact INPUT[type="submit"]
{
	width: 115px;
	height: 30px;
	background: #AFADAD;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #474747;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.contact TEXTAREA
{
	width: 336px;
	height: 155px;
	background: #474747;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 1.2em;
	padding: 14px;
	margin-top: 11px;
}
.contact TEXTAREA:hover
{
	background: #707070;
}
.contact FORM
{
}
.contact FORM P
{
	margin-bottom: 18px;
}
.contact FORM LABEL
{
	font-size: 20px;
	color: #AFADAD;
}
.contact .left P
{
	color: #FFF;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact .map_box
{
	width: 532px;
	height: 215px;
	background: #474747;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
}
/*** nav **/
.nav
{
	width: 100%;
	text-align: center;
	position: relative;
}
.nav HR
{
	width: 960px;
	height: 1px;
	background: #474747;
	top: 45px;
	position: absolute;
	z-index: 1;
	left: 0;
}
.nav UL
{
	position: relative;
	z-index: 2;
	background: #323232;
	list-style-type: none;
	margin: 0 auto;
	display: inline-block;
	=margin-right: 200px;
}
.nav UL LI
{
	float: right;
	padding-right: 25px;
	padding-left: 25px;
}
.nav UL LI A
{
	text-decoration: none;
	display: block;
	height: 91px;
	width: 91px;
	text-indent: -999999px;
	background-image: url(../images/buttons/menus.png);
}
.nav UL LI A.who
{
	background-position: -374px 0px;
}
.nav UL LI A.who:hover
{
	background-position: -374px -108px;
}
.nav UL LI A.selectedwho
{
	background-position: -374px -216px;
}
.nav UL LI A.proj
{
	background-position: -279px 0px;
}
.nav UL LI A.proj:hover
{
	background-position: -279px -108px;
}
.nav UL LI A.selectedproj
{
	background-position: -279px -216px;
}
.nav UL LI A.prod
{
	background-position: -186px 0px;
}
.nav UL LI A.prod:hover
{
	background-position: -186px -108px;
}
.nav UL LI A.con
{
	background-position: -95px 0px;
}
.nav UL LI A.con:hover
{
	background-position: -95px -108px;
}
.nav UL LI A.selectedcon
{
	background-position: -95px -216px;
}
.nav UL LI A.en
{
	background-position: 0px 0px;
}
.nav UL LI A.en:hover
{
	background-position: 0px -108px;
}
/** footer **/
#footer
{
	background: #2A2A2A;
	height: 30px;
	width: 100%;
	border-top: 1px solid #4E4E4E;
	margin-top: 35px;
	padding-top: 10px;
}
#footer P
{
	font-size: 14px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
/*** who **/
.whowe
{
	margin-bottom: 680px;
	padding-top: 35px;
	text-align: center;
}
.whowe H2
{
	font-size: 48px;
	color: #FFD33C;
	font-weight: normal;
	margin-bottom: 30px;
}
.whowe H3
{
	font-size: 24px;
	color: #FEA72A;
	font-weight: normal;
	margin-bottom: 15px;
}
.whowe H4
{
	font-size: 18px;
	color: #FFD33C;
	font-weight: normal;
	margin-bottom: 15px;
}
.whowe P
{
	margin-bottom: 15px;
	font-size: 18px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.6;
}
.list
{
	list-style: none;
	padding-right: 40px;
}
.list LI
{
	float: right;
	width: 164px;
	height: 65px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	background: url(../images/icons/plus.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 50px;
	line-height: 1.8;
	margin-left: 15px;
}
.list LI.last
{
	background: none;
}
.icon
{
	list-style: none;
	margin-top: 50px;
	padding-right: 220px;
	height: 100px;
}
.icon LI
{
	float: right;
	width: 164px;
	height: 65px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}
.icon LI IMG
{
	margin-bottom: 10px;
}
.pdf
{
	display: inline-block;
	text-indent: -9999px;
	width: 372px;
	height: 60px;
	background: url(../images/buttons/pdf.png);
}
.code
{
	display: inline-block;
	text-indent: -9999px;
	width: 210px;
	height: 60px;
	background: url(../images/buttons/code.png);
	margin-right: 10px;
}
.gasco
{
	display: inline-block;
	text-indent: -9999px;
	width: 421px;
	height: 60px;
	background: url(../images/buttons/gasco.png);
}
/*** projects **/
.projects
{
	margin-bottom: 680px;
	padding-top: 35px;
	text-align: center;
}
.projects H2
{
	font-size: 48px;
	color: #FFD33C;
	font-weight: normal;
	margin-top: 30px;
	margin-bottom: 30px;
}
.projects H3
{
	font-size: 24px;
	color: #FEA72A;
	font-weight: normal;
	margin-bottom: 15px;
}
.projects H4
{
	font-size: 18px;
	color: #FFD33C;
	font-weight: normal;
	margin-bottom: 15px;
}
.projects P
{
	margin-bottom: 15px;
	font-size: 18px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.6;
}
.pro_img
{
	list-style: none;
}
.pro_img LI
{
	float: right;
	width: 173px;
	height: 126px;
	margin-left: 45px;
	background: #474747;
	padding: 5px;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.pro_img LI A
{
}
.pro_img LI IMG
{
	width: 170px;
	height: 125px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.pro_img LI A:hover
{
	opacity: 0.39;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=39);
/*-ms-filter must come before filter*/
	filter: alpha(opacity=39);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES
All filters must be placed together*/
}
/*** projects **/
.products
{
	margin-bottom: 680px;
	padding-top: 35px;
}
.products H2
{
	font-size: 48px;
	color: #FFD33C;
	font-weight: normal;
	margin-top: 30px;
	margin-bottom: 30px;
}
.products H3
{
	font-size: 24px;
	color: #FEA72A;
	font-weight: normal;
	margin-bottom: 15px;
}
.products H4
{
	font-size: 18px;
	color: #FFD33C;
	font-weight: normal;
	margin-bottom: 15px;
}
.products P
{
	margin-bottom: 15px;
	font-size: 18px;
	color: #CBCBCB;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.6;
}
.product
{
	list-style: none;
}
.product LI
{
	float: right;
	width: 420px;
	margin-left: 45px;
	padding: 5px;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.product LI H5
{
	display: block;
	width: 462px;
	height: 71px;
	background: url(../images/buttons/btn.png);
}
.product LI H5 IMG
{
	float: left;
	margin: 10px;
}
.product LI P
{
	padding: 15px;
	padding-top: 30px;
}
